#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export DH_RUBY_GEM_INSTALL_EXCLUDE = bench/* templates/* yard/*

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	$(RM) -r debian/ruby-enumerable-statistics/usr/lib/*/rubygems-integration/*/gems/enumerable-statistics-*/bin
